backend: apt

operations:
  - remove:
# Remove the Live Boot Stuff
      - 'live-boot'
      - 'live-boot-doc'
      - 'live-config'
      - 'live-config-doc'
      - 'live-config-systemd'
      - 'live-config-systemd'
      - 'live-tools'
 #     - 'live-task-localisation'
 #     - 'live-task-recommended'
#This one we don't need the  users can decide their own installer
      - 'calamares-settings-debian'
      - 'calamares'
# This section add any other software you want to remove.
#      - 'gparted'
#      - 'bleachbit'


